VkMemoryFdPropertiesKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint32_t | memoryTypeBits

## Detailed Description

Definition at line 5337 of file vulkan_core.h.

## Field Documentation

## memoryTypeBits

uint32_t VkMemoryFdPropertiesKHR::memoryTypeBits

Definition at line 5340 of file vulkan_core.h.

## pNext

void* VkMemoryFdPropertiesKHR::pNext

Definition at line 5339 of file vulkan_core.h.

## sType

VkStructureType VkMemoryFdPropertiesKHR::sType

Definition at line 5338 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h